# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  senateur_role_id: 1
  senateur_group_id: 1
  politique_id: 1

two:
  senateur_role_id: 1
  senateur_group_id: 1
  politique_id: 1
